SrcDir  = :
ObjDir  = :objs:
App		= "AccessPriv"

Sources = 						¶
		{SrcDir}uGlobals.c		¶
		{SrcDir}uWindow.c		¶
		{SrcDir}uMenu.c			¶
		{SrcDir}uEvent.c		¶
		{SrcDir}ap.c


Objects = 						¶
		{ObjDir}uGlobals.c.obj	¶
		{ObjDir}uWindow.c.obj	¶
		{ObjDir}uMenu.c.obj		¶
		{ObjDir}uEvent.c.obj	¶
		{ObjDir}ap.c.obj


{App} Ä		{ObjDir}AccessPriv.load {ObjDir}AccessPriv.Res
	duplicate -y -d {ObjDir}AccessPriv.load c.AccessPrivs
	duplicate -y -r {ObjDir}AccessPriv.res  c.AccessPrivs
	duplicateiigs -y -mac c.AccessPrivs :

{ObjDIR}AccessPriv.res		Ä				¶
							ap.r	¶
							uEvent.c	¶
							uMenu.c		¶
							uWindow.c	¶
							uGlobals.c	¶
							ap.c
	reziigs ap.r -o {ObjDir}AccessPriv.res

{ObjDir}AccessPriv.load		Ä	{Objects}
	LinkIIGS ¶
		"{CIIGSLibrary}"start.obj ¶
		{Objects} ¶
		-lib "{CIIGSLibrary}"clib ¶
		-o {ObjDir}AccessPriv.load  -t $B3

{ObjDir}ap.c.obj 		Ä 						¶
							ap.c
	ciigs ap.c -o {ObjDir}

{ObjDir}uGlobals.c.obj 	Ä						¶
							uGlobals.c	
	ciigs uGlobals.c -o {ObjDir}
	
{ObjDir}uEvent.c.obj 	Ä 						¶
							uEvent.c
	ciigs uEvent.c -o {ObjDir}

{ObjDir}uWindow.c.obj 	Ä						¶
							uWindow.c
	ciigs uWindow.c -o {ObjDir}

{ObjDir}uMenu.c.obj 	Ä						¶
							uMenu.c	
	ciigs uMenu.c -o {ObjDir}

